Thread Verfasser: DJ Locke
Thread ID: 1503
Thread Info
Es gibt 4 Beiträge zu diesem Thema, und es wurde 2087 Mal angesehen.
 Thema drucken
Setup abbruch
DJ Locke
Also liebes Team. Ich installiere seid jahren ohne Probleme die Fusion. Nun habe ich neuen Server mit Debian 9, php 7.0.30 my sql 5,0

Datenbanken erstellen absolut schnell und sauber. die Kunden die mit Joomla und Wordpress bei mir Webseiten betreiben funktionieren tadellos. Nur lassen sich verschiedene Versionen von php Fusion von 7.02.02 7.02.07 7.02.05 Core und auch die Fusion 9.0 bleiben stehen sobald bei Setup die Datenbankinstallation beginnen soll.

Funktioniert die Fusion mit Debian 9 nicht mehr oder hat einer eine Idee. mehr wie datenbanken erstellen und Daten eingeben geht ja nun wirklich nicht

Vielen dank kollegen
 
Systemweb
Alles unter 7.02.07 sollte ohnehin nicht mehr verwendet werden, da mit der letzten 7er Version auch nochmal Sicherheitslöcher gestopft wurden.
Allerdings läuft diese Version unter PHP-Version 7.x nicht mehr.

Laut Entwicklern ist dafür Fusion 9 zu verwenden. Allerdings ist diese v9 eine endlose Baustelle und immer wieder tauchen Fehler auf. Außerdem sind die Infusionen der v7 mit der v9 im Allgemeinen nicht kompatibel, zumindest nicht ohne diverse Anpassungen.

Aus diesem Grund gibt es hier im Downloadbereich keine original v7 mehr, stattdessen ein sogenanntes "Inoffizielles Updatepaket" von Fusion 7.

Dieses Paket wurde vollständig überarbeitet, enthält also die vollständige PHP Fusion 7.02.07 mit allen Änderungen um auch auf neuen Servern wieder einwandfrei zu funktionieren.
"Inoffiziell" wird es nur deshalb genannt, weil es nicht von den Original-Entwicklern stammt und nicht den offiziellen Segen hat.
 
DJ Locke
Vielen dank erstmal liebes Team. Aber selbst diese Version die inoffizielle funktioniert nicht. Is schon komisch leider
 
Systemweb
Da du den Server offenbar selbst verwaltest kannst du die error.log auf Fehlermeldung prüfen und den Fehler gern hier posten.
 
Springe ins Forum: